<?xml version="1.0" encoding="utf-8"?>
<servers>
	<server host="www.earth.kz" port="80"><![CDATA[Earth.kz]]></server>
	<!--server host="213.211.111.18" port="80"><![CDATA[E-Kyzylorda.kz]]></server-->
</servers>